View Issue Details

IDProjectCategoryView StatusLast Update
0032357LazarusPatchpublic2017-08-31 01:51
ReporterOlexandr PylypchukAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionProduct Build55756 
Target VersionFixed in Version1.8 
Summary0032357: Ukrainian UI update
DescriptionUkrainian UI update
TagsNo tags attached.
Fixed in Revision55763
LazTarget-
Widgetset
Attached Files

Activities

Olexandr Pylypchuk

2017-08-29 13:53

reporter  

ukpo.tar (830,464 bytes)

Maxim Ganetsky

2017-08-31 01:51

developer   ~0102525

Applied and merged relevant changes to fixes branch, thanks.

Issue History

Date Modified Username Field Change
2017-08-29 13:53 Olexandr Pylypchuk New Issue
2017-08-29 13:53 Olexandr Pylypchuk File Added: ukpo.tar
2017-08-30 15:14 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-08-30 15:14 Maxim Ganetsky Status new => assigned
2017-08-31 01:51 Maxim Ganetsky Fixed in Revision => 55763
2017-08-31 01:51 Maxim Ganetsky LazTarget => -
2017-08-31 01:51 Maxim Ganetsky Note Added: 0102525
2017-08-31 01:51 Maxim Ganetsky Status assigned => resolved
2017-08-31 01:51 Maxim Ganetsky Fixed in Version => 1.8
2017-08-31 01:51 Maxim Ganetsky Resolution open => fixed